Your submission was sent successfully! Close

CVE-2005-3105

Published: 30 September 2005

The mprotect code (mprotect.c) in Linux 2.6 on Itanium IA64 Montecito processors does not properly maintain cache coherency as required by the architecture, which allows local users to cause a denial of service and possibly corrupt data by modifying PTE protections.

Priority

Unknown

Status

Package Release Status
linux-source-2.6.12
Launchpad, Ubuntu, Debian
Upstream Needs triage